
.mmstyle, .mmstyle * 						{ margin:0;padding:0;list-style:none;}
.mmstyle > li 								{ position:relative;float:left; margin:0 5px}
.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active { display:block; color:#fff; padding:5px 15px 5px;text-decoration:none; line-height:30px; font-size:14px; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;font-family: Arial, Helvetica, sans-serif; text-shadow:0px 1px 1px rgba(0, 0, 0, 0.2); font-weight:bold}
.mmstyle li span.mmArrow{ position:absolute; right:50%; bottom:0px;display:block; line-height:1em; padding:0px; background:url(../images/d-w.gif) center center no-repeat; width:10px; height:10px; margin-right:-5px;}
.mmstyle li a.mmArrow img					{ width:14px;}
.mmstyle li .mmIcon							{ float:left; padding-right:5px;max-height:16px}
.mmstyle li ul li span.sf-sub-indicator		{ display:block; background:url(../images/right.png) center center no-repeat; padding:5px; width:10px; position:absolute; right:0px; top:12px;}
.mmstyle li.sfHover a,.mmstyle li a:hover	{ background:url(../images/o30.png) 0 0 repeat }
.mmstyle li.Breadcrumb{ background:url(../images/o30.png) 0 0 repeat}
.mmstyle li.Breadcrumb a,
.mmstyle li.Breadcrumb li.Breadcrumb a{ color:#fff}
.mmstyle li.Breadcrumb li.Breadcrumb li a{ background:#333; color:#fff}
.mmstyle li.Breadcrumb li.Breadcrumb li a:hover{ color:#000}
.mmstyle li.current a:link, .mmstyle li.current a:active, .mmstyle li.current a:visited{ color:#fff}
.mmstyle li.current li a:link, .mmstyle li.current li a:active, .mmstyle li.current li a:visited{ color:#fff}
/***submenu***/

.mmstyle ul 								{ position:absolute;top:-999em;z-index:99; display:none;padding:0px; background:#333}
.mmstyle li li								{ width:100%;position:relative;	text-align:left}
.mmstyle li li a,
.mmstyle li li a:link,
.mmstyle li li a:active,
.mmstyle li li a:visited					{ font-weight: bold; color:#fff; padding:10px 0 10px 15px;text-transform:none; font-size:13px; line-height:1em; font-family:Arial, Helvetica, sans-serif; background:#333}
.mmstyle li li > a:hover,
.mmstyle li li.sfHover > a					{ text-decoration:none; background:#222; color:#fff}
.mmstyle li:hover ul,
.mmstyle li.sfHover ul 						{ left:0px;top:40px;}
ul.mmstyle li:hover li ul,
ul.mmstyle li.sfHover li ul 				{ top:-999em;}
.mmstyle ul, .mmstyle ul ul, .mmstyle ul ul ul,.mmstyle ul ul ul ul{ width:190px}
/***subsubmenu***/

ul.mmstyle li li:hover ul, ul.mmstyle li li.sfHover ul { left:191px; top:0px;}
ul.mmstyle li li:hover li ul, ul.mmstyle li li.sfHover li ul { top:-999em;}

/***subsubsubmenu***/

ul.mmstyle li ul li li:hover ul, ul.mmstyle li ul li li.sfHover ul { left:191px; top:0px;}
ul.mmstyle li ul li li:hover li ul, ul.mmstyle li ul li li.sfHover li ul { top:-999em;}
/***subsubsubmenu***/

ul.mmstyle li ul li ul li li:hover ul, ul.mmstyle li ul li ul li li.sfHover ul { left:191px; top:0px;}
ul.mmstyle li ul li ul li li:hover li ul, ul.mmstyle li ul li ul li li.sfHover li ul { top:-999em;}

.select-menu{ display:none}

/* Mobile */
@media handheld, only screen and (max-width: 980px){.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active{ padding:10px 15px;}}
@media handheld, only screen and (max-width: 950px){.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active{ padding:10px 16px}}
@media handheld, only screen and (max-width: 920px){.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active{ padding:10px 14px;}}
@media handheld, only screen and (max-width: 890px){.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active{ padding:10px 12px;}}
@media handheld, only screen and (max-width: 860px){.mmstyle li a,.mmstyle li a:link,.mmstyle li a:active{ padding:10px 10px;}}
@media handheld, only screen and (max-width: 767px){
#dnnmenu{ padding:0px; margin:0px;}
.mmstyle { display:none}
select.select-menu { display:block; width:100%; background:url(../images/d-w.gif) 98% center no-repeat #000; border:none;-webkit-appearance: none;line-height:1.8em;     color: #fff;    border: none;    padding: 6px 10px 4px 10px; border:1px #000 solid; top:0px; position:fixed; margin:0 0 0 -20px; left:20px; -webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
select.select-menu option{ padding:2px 12px; cursor:pointer}
}
